package com.teamcenter.rac.workflow.commands.dotask;

public class DesignChange {
	private String serialNub;
	private String changeNub;
	private String changeName;
	
	public DesignChange() {
		super();
	}
	public DesignChange(String serialNub, String changeNub, String changeName) {
		super();
		this.serialNub = serialNub;
		this.changeNub = changeNub;
		this.changeName = changeName;
	}
	public String getSerialNub() {
		return serialNub;
	}
	public void setSerialNub(String serialNub) {
		this.serialNub = serialNub;
	}
	public String getChangeNub() {
		return changeNub;
	}
	public void setChangeNub(String changeNub) {
		this.changeNub = changeNub;
	}
	public String getChangeName() {
		return changeName;
	}
	public void setChangeName(String changeName) {
		this.changeName = changeName;
	}
	
	
}
